burn_classes:
  unburned: 32120
  low: 45770
  moderate: 30804
  high: 8978
emampr_landcover_vote_2016:
  42: 180703
  52: 24415
  71: 3676
  95: 2820
  81: 2005
  22: 1656
  23: 499
  11: 481
  21: 479
  90: 459
  82: 98
  24: 19
  43: 15
  31: 3
  12: 2
soil_textures:
  clay loam: 214194
  silt loam: 3136
